与 monsary 第三方库冲突,偶发 crash 问题。

如果项目中集成了融云2.8.13之前版本的SDK和monsary第三方库,就有可能出现crash。
发布时间: 2017-06-23 18:20

回答:

如果项目中集成了融云 2.8.13 之前版本的 SDK 和 monsary 第三方库,并使用了类似. bottom 缩写的属性,就会出现 crash,解决办法:

  1. 升级版本到 2.8.13 及以上版本。

  2. 在不升级 SDK 的情况下,不要使用类似 .bottom 等的缩写,改为类似 .mas_bottom 的全称。